/*

 * Custom code goes here.

 * A template should always ship with an empty custom.css

 */



.x13wysylka-p{

    border-top:#e1e1e1 1px solid;

    border-bottom:#e1e1e1 1px solid;

    box-shadow: none;

}

#main .ApRawHtml .service-wrapper .service-item .newH4-opt {
    font-size: 14px;
    font-weight: 400;
    font-family: "CircularSpUIv3T-Book";
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0.5rem;
    line-height: 1.1;
    color: #000;
}

.x13wysylka-modal .modal-dialog .modal-content .customh2x13module{
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-size: 1.25rem;
    font-family: "CircularSpUIv3T-Light";
    font-weight: 700;
    line-height: 1.1;
    color: #000;
}

#negotations #negotiationsWrapper .modal .modal-dialog .modal-content .modal-header .customh5x13-negotate{
    font-size: 1rem;
    font-family: "CircularSpUIv3T-Light";
    font-weight: 700;
    color: #000;
}

.row .featured-products .h2optOtherClients {
    margin-top: 0;
    margin-bottom: 0.5rem;
    font-size: 1.25rem;
    font-family: "CircularSpUIv3T-Light";
    font-weight: 700;
    line-height: 1.1;
    color: #000;
}